mopidy-beets_3.1.0-1_all.deb


Advertisement

Description

mopidy-beets - Mopidy extension for playing music from Beets' web plugin

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename mopidy-beets_3.1.0-1_all.deb
Package name mopidy-beets
Package version 3.1.0
Package release 1
Package architecture all
Package type deb
Category universe/sound
Homepage https://github.com/mopidy/mopidy-beets
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 13.71 KB
Installed size 64.00 KB
Mopidy is a music server which can play music from multiple sources, like your
local hard drive, radio streams, and from Spotify and SoundCloud.
This package provides a Mopidy extension for playing music from the web
plugin of the Beets music library organizer.

Alternatives

Package Version Architecture Repository
mopidy-beets_3.1.0-1_all.deb 3.1.0 all Ubuntu Universe
mopidy-beets - - -

Requires

Name Value
mopidy >= 1.0
python-pkg-resources -
python-pykka -
python-requests -
python:any >= 2.7.5-5~
python:any << 2.8

Download

Type URL
Mirror archive.ubuntu.com
Binary Package mopidy-beets_3.1.0-1_all.deb
Source Package mopidy-beets

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mopidy-beets deb package:
    # sudo apt-get install mopidy-beets

Files

Path
/usr/lib/python2.7/dist-packages/Mopidy_Beets-3.1.0.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/Mopidy_Beets-3.1.0.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/Mopidy_Beets-3.1.0.egg-info/entry_points.txt
/usr/lib/python2.7/dist-packages/Mopidy_Beets-3.1.0.egg-info/not-zip-safe
/usr/lib/python2.7/dist-packages/Mopidy_Beets-3.1.0.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/Mopidy_Beets-3.1.0.egg-info/top_level.txt
/usr/lib/python2.7/dist-packages/mopidy_beets/__init__.py
/usr/lib/python2.7/dist-packages/mopidy_beets/actor.py
/usr/lib/python2.7/dist-packages/mopidy_beets/client.py
/usr/lib/python2.7/dist-packages/mopidy_beets/ext.conf
/usr/lib/python2.7/dist-packages/mopidy_beets/library.py
/usr/lib/python2.7/dist-packages/mopidy_beets/translator.py
/usr/lib/python2.7/dist-packages/mopidy_beets/browsers/__init__.py
/usr/lib/python2.7/dist-packages/mopidy_beets/browsers/albums.py
/usr/share/doc/mopidy-beets/README.rst
/usr/share/doc/mopidy-beets/changelog.Debian.gz
/usr/share/doc/mopidy-beets/copyright

Changelog

2018-04-15 - Stein Magnus Jodal <jodal@debian.org>
mopidy-beets (3.1.0-1) unstable; urgency=medium
* New upstream release
* debian/control
- Bump Standards-Version to 4.1.4, no changes required
- Set Vcs-* to salsa.debian.org
- Require debhelper 10
* debian/copyright
- Update copyright years
2016-08-09 - Stein Magnus Jodal <jodal@debian.org>
mopidy-beets (3.0.0-1) unstable; urgency=medium
* New upstream release
* Migrate to git-dpm, remove gbp config
* debian/clean
- Clean .cache/
* debian/control
- Update Homepage
- Update Vcs-Git and Vcs-Browser to point to Alioth
- Update my email address
- Bump Standards-Version to 3.9.8, no changes required
* debian/copyright
- Add new upstream author
- Update copyright years
- Update my email address
2015-08-18 - Stein Magnus Jodal <stein.magnus@jodal.no>
mopidy-beets (2.0.0-2) unstable; urgency=medium
* Build-Depend on mopidy, so it doesn't have to be included in
pydist-overrides.
* Build-Depend on debhelper 9.
* Switch build system to pybuild.
* Run tests as part of build.
2015-03-27 - Stein Magnus Jodal <stein.magnus@jodal.no>
mopidy-beets (2.0.0-1) unstable; urgency=medium
* New upstream release.
* Update watch file.
* Bump Standards-Version to 3.9.6.
* Update copyright years.
2014-01-22 - Stein Magnus Jodal <stein.magnus@jodal.no>
mopidy-beets (1.1.0-1) unstable; urgency=low
* New upstream release.
2014-01-11 - Stein Magnus Jodal <stein.magnus@jodal.no>
mopidy-beets (1.0.4-1) unstable; urgency=low
* Bump Standards-Version to 3.9.5.
* Update copyright years.
* Upload to unstable.
2013-12-15 - Stein Magnus Jodal <stein.magnus@jodal.no>
mopidy-beets (1.0.4-0mopidy1) unstable; urgency=low
* New upstream release.
* Remove XS-Python-Version from debian/control.
2013-11-03 - Stein Magnus Jodal <stein.magnus@jodal.no>
mopidy-beets (1.0.3-0mopidy2) unstable; urgency=low
* Switch from mopidy-beets.pydist to pydist-overrides for compatibility with
wheezy.
2013-11-02 - Stein Magnus Jodal <stein.magnus@jodal.no>
mopidy-beets (1.0.3-0mopidy1) unstable; urgency=low
* New upstream release.
* Set python_distutils as build system to avoid use of Makefile.
2013-11-02 - Stein Magnus Jodal <stein.magnus@jodal.no>
mopidy-beets (1.0.2-0mopidy2) unstable; urgency=low
* Add python-setuptools to Build-Depends.
* Convert from python-support to dh_python2.
* Install as a private module.

See Also

Package Description
mopidy-dirble_1.3.0-3_all.deb Mopidy extension for browsing Dirble's radio station directory
mopidy-dleyna_1.2.2-1_all.deb Mopidy extension for playing music from Digital Media Servers
mopidy-doc_2.2.2-1_all.deb music server with support for MPD/HTTP clients - documentation
mopidy-internetarchive_2.0.3-1_all.deb Mopidy extension for playing music from the Internet Archive
mopidy-local-sqlite_1.0.0-2_all.deb Mopidy extension for keeping your local library in SQLite
mopidy-mpris_2.0.0-1_all.deb Mopidy extension for controlling playback through MPRIS
mopidy-podcast-itunes_2.0.0-3_all.deb Mopidy extension for searching and browsing iTunes podcasts
mopidy-podcast_2.0.3-1_all.deb Mopidy extension for searching and browsing podcasts
mopidy-scrobbler_1.2.0-1_all.deb Mopidy extension for scrobbling music to Last.fm
mopidy-somafm_1.1.0-1_all.deb Mopidy extension for playing music from SomaFM
mopidy-soundcloud_2.1.0-1_all.deb Mopidy extension for playing music from SoundCloud
mopidy-tunein_0.4.1-2_all.deb Mopidy extension for playing music from TuneIn
mopidy_2.2.2-1_all.deb music server with support for MPD/HTTP clients
moreutils_0.62-1_amd64.deb additional Unix utilities
moria_5.7.10+20181022-3_amd64.deb Rogue-like game with an infinite dungeon, also known as umoria
Advertisement
Advertisement